Subject: FVWM: this Wharf module stuff

From: Mark Krischer <[email-masked]>
Date: Fri, 14 Mar 1997 08:45:25 -0500

can somebody give me a rundonw of what i need to compile the wharf
module for fvwm2. i've got the module itself, someone in this group had
posted where to get it from.  but there seems to be some afterstep stuff
needed as well.  does anyone have the necessary items already seperated
from the afterstep package?

thanks in advance,

mark
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].